Bug 1983907 - mingw-libidn2-2.3.2 is available
Summary: mingw-libidn2-2.3.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-libidn2
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-20 06:57 UTC by Upstream Release Monitoring
Modified: 2021-08-04 04:02 UTC (History)
1 user (show)

Fixed In Version: mingw-libidn2-2.3.2-1.fc34 mingw-libidn2-2.3.2-1.fc33 mingw-libidn2-2.3.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-29 01:07:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-07-20 06:57:03 UTC
Latest upstream release: 2.3.2
Current version/release in rawhide: 2.3.1-1.fc35
URL: https://www.gnu.org/software/libidn/#libidn2

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5597/

Comment 1 Fedora Update System 2021-07-21 00:02:48 UTC
FEDORA-2021-9593a53a6c has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9593a53a6c

Comment 2 Fedora Update System 2021-07-21 00:02:49 UTC
FEDORA-EPEL-2021-b3e4e75e3c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-b3e4e75e3c

Comment 3 Fedora Update System 2021-07-21 00:02:49 UTC
FEDORA-2021-644b12789b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-644b12789b

Comment 4 Fedora Update System 2021-07-21 01:15:40 UTC
FEDORA-2021-644b12789b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-644b12789b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-644b12789b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-07-21 01:42:31 UTC
FEDORA-EPEL-2021-b3e4e75e3c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-b3e4e75e3c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-07-21 01:55:32 UTC
FEDORA-2021-9593a53a6c has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9593a53a6c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9593a53a6c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-07-29 01:07:48 UTC
FEDORA-2021-9593a53a6c has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-07-29 02:00:30 UTC
FEDORA-2021-644b12789b has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-08-04 04:02:47 UTC
FEDORA-EPEL-2021-b3e4e75e3c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.